/*
Theme Name:     Perspective Tiling Theme
Theme URI:      https://www.perspectivetiling.com.au/
Description:    Child theme for the Twenty Eleven theme 
Author:         Simon Perrin
Author URI:     http://duografik.com.au
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");


/* Altered styles from Twenty Eleven Theme */

.entry-title {
	color: #c20e1a;
}

h2 {
	color: #c20e1a;
}

/* Links */

a {
	color: #c20e1a;
	text-decoration: underline;
}

a:focus,
a:active,
a:hover {
	text-decoration: none;
}

#secondary a {
	color: black;
	text-decoration: underline;
}

#secondary a:focus,
#secondary a:active,
#secondary a:hover {
	color: #c20e1a;
	text-decoration: none;
}

#branding {
	border-top: 0px none;
}

aside.widget {
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

ul.icon-set-lsi_widget-4 li.lsi-social-facebook a {
	background: #1E72BD !important;
}

aside#lsi_widget-4 h3.widget-title {
	line-height: 1.4em;
	margin-right: 20px;
	padding-bottom: 12px;
}